RubyGems Navigation menu

Dependencias inversas para rails_amp Latest version of the following gems require rails_amp

Total de descargas 45.520

Para esta versión 40.003

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: